Commit 27a74aa1 authored by sajolida's avatar sajolida
Browse files

Document error message from Tails Installer

Conflicts:
	wiki/src/install/inc/steps/install_final.inline.mdwn
parent ecb58aa8
......@@ -95,6 +95,15 @@
<span class="upgrade">upgrade,</span>
click on the <span class="button">Install Tails</span> button.
<div class="note upgrade">
<p>If it is impossible to upgrade the USB stick because it was not
created using <span class="application">Tails Installer</span>, restart
<span class="application">Tails Installer</span> and choose
<span class="guilabel">Clone & Install</span>.</p>
</div>
1. Read the warning message in the confirmation dialog. Click
<span class="button">Yes</span> to confirm.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment